﻿#wrapper.index-page {
  height: 100%;
  min-height: 600px;
}
.fixed .logo {
  margin: 0;
  width: 50%;
  height: 30px;
}
.fixed .logo span {
  line-height: 30px;
  vertical-align: middle;
  background-size: auto;
  max-height: 30px;
  height: auto;
  width: auto;
  margin: auto 0;
}
.fixed .microsite-name {
  line-height: 30px;
}
.logo {
  width: 15%;
  height: 42px;
  margin: 0;
  line-height: 42px;
}
.logo span {
  position: relative;
  overflow: hidden;
  display: block;
  margin: auto 0 auto 0;
  background-size: auto;
  background-position-y: center;
  background-position-x: left;
  width: auto;
  height: auto;
  max-height: 42px;
  max-width: 100%;
}
.slogan-search-form .btn {
  line-height: 30px;
}
.slogan-search-form .btn.btn-default {
  background: #fff;
  border-radius: 0;
  border: 0;
}
.slogan-search-form .btn.btn-default:first-child {
  border-right: 1px solid #e1e1e1;
}
.slogan-search-form .search-form-wrap {
  border: 0;
  background: none;
  height: 42px;
}
.slogan-search-form .search-form-wrap.main-page {
  width: 550px;
}
.slogan-search-form .search-form-wrap .btn {
  border: 0;
}
.slogan-search-form .search-form-wrap .search-input {
  background: #fff;
  height: 42px;
}
.slogan-search-form .search-form-wrap .search-input.main-page {
  width: 415px;
}
.slogan-search-form .search-form-wrap .submit-btn {
  height: 42px;
  text-transform: uppercase;
  border-radius: 6px;
  background: #ff4300;
  padding: 6px 12px 6px 40px;
  min-width: 127px;
  position: absolute;
  right: 0;
  top: 0;
  line-height: 21px;
  display: inline-block;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  color: #fff;
}
.slogan-search-form .search-form-wrap .submit-btn:before {
  content: '';
  background: url(../Images/search-icon.png) no-repeat;
  width: 17px;
  height: 16px;
  position: absolute;
  left: 20px;
  top: 14px;
}
.search-form .search-submit-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 36px;
  height: 36px;
  cursor: pointer;
  padding: 0;
  border: 0;
  border-left: 1px solid #d7d7d7;
  background: url(../images/sprite.png) no-repeat -190px 11px;
}
.index-search-form {
  height: 100%;
}
.slogan-wrap {
  top: 50%;
  margin-top: -162px;
}
.slogan-wrap img {
  display: block;
  margin: auto;
  margin-bottom: 65px;
}
.btn-save {
  background-image: none;
  color: #fff;
  font-weight: bold;
  border-radius: 5px;
}
.prom-realt .realtors-wrapp .item-realtor:last-child {
  border-bottom: 1px solid #d7d7d7;
}
.navbar-wrap.fixed.fixed-index-panel {
  height: 30px;
}
.navbar-wrap.fixed.fixed-index-panel .microsite-name {
  line-height: 30px;
}
.navbar-wrap.fixed.fixed-index-panel .logo {
  width: 15%;
}
.microsite-name {
  color: #2AD440;
  font-size: 15px;
  font-weight: 600;
  line-height: 40px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
}
.nav.navbar-nav.hover-menu {
  float: right;
  /*li{
        a{
            &:hover{
                background-color: white;
                color: black;
            }
        }
    }*/
}
.ebn-platform {
  float: right;
  width: 170px;
  margin-top: 6px;
}
.ebn-platform span {
  width: 100px;
  position: absolute;
  font-size: 12px;
  line-height: 12px;
  font-weight: 600;
}
.ebn-platform img {
  float: right;
  height: 24px;
}
.ebn-platform a {
  color: black;
}
.ebn-platform a.hover {
  color: black;
}
#footer .footer-logo {
  height: 68px;
}